.team-wrapper {
  padding: 95px 0 138px 0;
  position: relative;
  background: linear-gradient(109.89deg, rgba(77, 77, 77, 0.23) -12.87%, rgba(50, 49, 57, 0.23) 91.04%);;
}

.team-wrapper::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 1440px;
  height: 100%;
  background: url("../img/team-bg.png") no-repeat bottom 85px right 22px / 666px 599px;

}

.team {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.team > h2 {
  margin-bottom: 82px;
}

.team-items {
  align-self: stretch;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-auto-rows: 1fr;
  grid-gap: 34px 30px;
  max-width: 100%s;
}

.team-member {
  display: grid;
  grid-template-rows: 170px 1fr;
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(18px);
  -webkit-backdrop-filter: blur(18px);
  border-radius: 11px;
}

.team-member p {
  padding: 8px 12px;
  color: #fff;
  font-weight: 900;
  font-size: 16px;
  line-height: 21px;
  text-align: center;
}

.team-member-avatar {
  border-radius: 11px 11px 0 0;
  height: 170px;
  background: no-repeat center / cover;
}

.team-member-avatar.avatar-1 {
  background-image: url("../img/team/1.png");
}

.team-member-avatar.avatar-2 {
  background-image: url("../img/team/2.png");
}

.team-member-avatar.avatar-3 {
  background-image: url("../img/team/3.png");
}

.team-member-avatar.avatar-4 {
  background-image: url("../img/team/4.png");
}

.team-member-avatar.avatar-5 {
  background-image: url("../img/team/5.png");
}

.team-member-avatar.avatar-6 {
  background-image: url("../img/team/6.png");
}

.team-member-avatar.avatar-7 {
  background-image: url("../img/team/7.png");
}

.team-member-avatar.avatar-8 {
  background-image: url("../img/team/8.png");
}

.team-member-avatar.avatar-9 {
  background-image: url("../img/team/9.png");
}

.team-member-avatar.avatar-10 {
  background-image: url("../img/team/10.png");
}

.team-member-avatar.avatar-11 {
  background-image: url("../img/team/11.png");
}

.team-member-avatar.avatar-12 {
  background-image: url("../img/team/12.png");
}

.team-member-avatar.avatar-13 {
  background-image: url("../img/team/13.png");
}

.team-member-avatar.avatar-14 {
  background-image: url("../img/team/14.png");
}

@media (max-width: 1191px) {
  .team-wrapper {
    padding: 74px 0 90px 0;
  }

  .team-member p {
    font-size: 14px;
    word-break: break-all;
  }

  .team-plug {
    display: none;
  }

  .team-wrapper::after {
    display: none;
  }

  .team-items {
    overflow: hidden;
    grid-gap: 16px 20px;
    grid-template-columns: repeat(5, 1fr);
  }

  .team-member {
    grid-template-rows: 160px 1fr;
  }

  .team-member-avatar {
    height: 160px;
  }
}

@media (max-width: 850px) {
  .team-items {
    grid-template-columns: repeat(4, 1fr);
  }
}

@media (max-width: 650px) {
  .team-items {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 450px) {
  .team-wrapper {
    position: relative;
    padding: 74px 0 196px 0;
  }

  .team-wrapper::before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 42px;
    transform: translateX(-50%);
    width: 343px;
    height: 308px;
    background: url("../img/team/TeamBackgroundMobile.png") no-repeat center / cover;
  }

  .team-member {
    grid-template-rows: 150px 1fr;
  }
  .team-member-avatar {
    height: 150px;
  }
  .team-items {
    grid-template-columns: repeat(2, 1fr);
  }
}